8 Replies Latest reply on Oct 24, 2013 9:23 AM by davidsan

    FM 12.0.5 Won't Run. Insists Java SE 6 is not installed on Maverick

    DickenWinyard

      Installed Mavericks this morning. Downloaded and ran the FM 12 v4 -v5 Updater. That seems to have run fine and the version number against both the Filemaker Pro and Filemaker Pro Advanced files in Finder shows 12.0.5

       

      Launching either App though pops up the dialog "To open 'Filemaker Pro( Advanced),' you need a JAVA SE 6 runtime. Would you like to install one now?"

       

      The machine in question has Java 1.7.0_45.

       

      If I click 'Okay' to the "Install a runtime now?" question, the install begins but hangs about two thirds of the way through.

       

      So, I can't run Filemaker 12.0.5 on Mavericks. I've tried a full reboot, still no luck.

       

      The machine is a Macbook Pro, with today's version of Mavericks installed. It is the only machine I've converted to Mavericks so far so I can troubleshoot.

       

      Does anybody else have this problem, and can anyone recommend a solution?